Windows Server 8

Mar 28, 2012 at 1:17 PM

Hi,

 

I'm running the 2.0 version (2.0.81.0) of the bootstrapper on Windows Server 8 and getting:

Unsupported operating system, major=6, version=2.2, sp=0.0, type=3



Any plans for supporting Windows Server 8 ?

 

Thanks,

Cristian

Coordinator
Mar 28, 2012 at 1:48 PM

It's already in the code for 2.1, http://dotnetinstaller.codeplex.com/SourceControl/changeset/changes/cdae65314a28

Build 2.1.328.0, http://dotnetinstaller.codeplex.com/releases/view/85064

Apr 2, 2012 at 8:53 AM
dblock wrote:

It's already in the code for 2.1, http://dotnetinstaller.codeplex.com/SourceControl/changeset/changes/cdae65314a28

Build 2.1.328.0, http://dotnetinstaller.codeplex.com/releases/view/85064

Couldn't find the build 2.1.328.0 .

Unfortunately, I don't have VS 2005 installed to build from the latest source code.

Coordinator
Apr 2, 2012 at 1:10 PM

Sorry, forgot to check the public box. Try now.

Apr 5, 2012 at 8:24 AM

Hi,

 

Thanks for making the build available.

Unfortunately, it gives the same message on Windows 8 Server:

---------------------------dotNetInstaller---------------------------

Unsupported operating system, major=6, version=2.2, sp=0.0, type=3

---------------------------OK   ---------------------------

 

In the log file:

dotNetInstaller (DNI) started, version 2.1.328.0

Copyright (c) DevAge, Vestris Inc. & Contributors

 Error: Unsupported operating system, major=6, version=2.2, sp=0.0, type=3

dotNetInstaller finished, return code: -1 (0xffffffff)

 

I'm running a virtual image of Windows 8 Server Beta on VirtualBox

 

From systeminfo:

OS Name:                   Microsoft Windows Server 8 Beta Datacenter

OS Version:                6.2.8250 N/A Build 8250

OS Manufacturer:           Microsoft Corporation

OS Configuration:          Standalone Server

OS Build Type:             Multiprocessor Free